Subject: bug#48950: 28.0.50; Gnus nnvirtual selection with positive prefix shows newest articles of component groups

From: Lars Ingebrigtsen <[email-masked]>
Date: Sun, 13 Jun 2021 14:44:52 +0200

Alex Bochannek <[email-masked]> writes:

> I am not sure if this behavior is intentional or not, but it surprised
> me and I thought I'd ask before I invest time changing it.
>
> When selecting an `nnvirtual' group with a numeric prefix, I see the
> newest messages of each of its component groups and not the newest
> messages of the combined group.

Yup.  It's pretty annoying and should be fixed, but I didn't see any
easy way to do that the last time I poked at it (which was a couple
decades ago).

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no